Bug 106445 - Bug inthe main manu
Summary: Bug inthe main manu
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot   
(Show other bugs)
Version: GinGin64
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL: http://www.ejb.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-07 07:38 UTC by anand
Modified: 2007-03-27 04:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 19:41:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is trial attachement (4.00 KB, text/plain)
2003-10-07 07:41 UTC, anand
no flags Details

Description anand 2003-10-07 07:38:10 UTC
Description of problem:
main manu does not work


Version-Release number of selected component (if applicable):


How reproducible:
it comes offen


Steps to Reproduce:
1.open explorer
2.click on start
3.click on open
    
Actual results:


Expected results:


Additional info:

Comment 1 anand 2003-10-07 07:41:42 UTC
Created attachment 94973 [details]
this is trial attachement

hi . i am new  tester trying to add bug in bugzilla

Comment 2 Elliot Lee 2003-10-24 19:41:11 UTC
Sorry. I don't understand this bug report.


Note You need to log in before you can comment on or make changes to this bug.